# uscan(1) configuration file.
version=3

opts=\
repacksuffix=+dfsg,\
dversionmangle=s{\+dfsg\d*}{},\
uversionmangle=s{\-(\d+)\Z}{.$1},\
 https://github.com/docker/swarm/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
